
Redmine - Defect #2143

Code syntax highlighting not working in Wiki pages

2008-11-07 11:56 - Claus Nagel

Status: Closed Start date: 2008-11-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

The code syntax highlighting within Wiki pages is not working correctly in the current trunk version of Redmine (release 1980). I was

exactly following the syntax given in the official Redmine Wiki (see: http://www.redmine.org/wiki/redmine/RedmineWikiFormatting):

<pre><code class="ruby">

  Place you code here.

</code></pre>

 However, there is no syntax highlighting for my code. Even the example given on the official Redmine Wiki site is not working

properly.

Cheers,

Claus

Associated revisions

Revision 1993 - 2008-11-08 16:18 - Jean-Philippe Lang

Fixes syntax highlighting broken by r1930 (#2143).

History

#1 - 2008-11-08 16:18 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

This was broken by r1930 and is fixed by r1993.

Thanks for pointing out.
